[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# InstallUserDriver

Install a user driver

## Declaration

Source position: graphh.inc line 767

`function InstallUserDriver(`
`Name: string;`
`AutoDetectPtr: Pointer`
`):SmallInt;`

## Description

InstallUserDriver adds the device-driver DriverPath to the list of .BGI drivers. AutoDetectPtr is a pointer to a possible auto-detect function.

## Errors

None.

## See also

InitGraph |  | Initialize graphical system
InstallUserFont |  | Install a user-defined font